#include "TruthTable.h"

const TruthTable::TableData TruthTable::AND_TRUTH_TABLE = { {{0, 0}, {0}} };

TruthTable TruthTable::getAndTruthTable()
{
    TruthTable table(2, 1);
    table.setTable(AND_TRUTH_TABLE);
    return table;
}

